Table of Contents

Class: MessageSent | Twisted-0.17.4/twisted/words/ui/gtkim.py
--- | ---

Methods |
--- | ---
__init__ failure success
| __init__

    __init__ (
            self,
            im,
            conv,
            mesg,
            )

| failure

    failure ( self,  tb )

| success

    success ( self,  result )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:03 2002 by HappyDoc version 2.0